﻿.form-control {
    background-color: #54bceb;
    color: #fff;
    margin-bottom: 15px;
    height: auto;
    padding: 10px 15px;
}

.btn-search {
    color: #fff;
    font-size: 13px;
    display: inline-block;
    line-height: 25px;
    padding: 6px 12px;
    position: relative;
    top: -52px;
    left: 160px;
}

.search-type-label {
    position: relative;
    top: -4px;
    font-size: 45% !important;
    background-color: #54bceb;
    color: #fff;
}

.pagination {
    text-align: center;
    width: 100%;
    margin: 0 0 60px;
}

    .pagination a,
    .pagination span {
        color: #7d7d7d;
        font-size: 16px;
        padding: 0 6px;
    }

        .pagination a:first-child,
        .pagination span:first-child,
        .pagination a:last-child,
        .pagination span:last-child {
            color: #00afed;
        }

        .pagination a.aspNetDisabled,
        .pagination span.aspNetDisabled {
            opacity: .5;
            color: #7d7d7d;
        }

        .pagination a.current,
        .pagination span.current {
            background-color: #00afed;
            color: #ffffff;
        }
